---
title: Stone Golem
description: The stone golem creature for OSR gaming.
date_pub: 2024-02-23T23:41:08.000-04:00
section: bestiary
content_type: feature
short_code: bg0s
---

Large (10' tall), magically-powered synthetic humanoid made of solid stone.

<div class='headlessTableWrapper'>

|                   |                       |
| ----------------- | --------------------- |
| **Hit Dice**      | 14\* (63hp)           |
| **Armor Class**   | 15 (natural)          |
| **Movement**      | 20'                   |
| **Attacks**       | 1 (+10) @ 3d8 (fist)  |
| **Alignment**     | Neutral               |
| **Saving Throws** | D8 W9 P10 B10 S12 (7) |
| **Morale**        | 12                    |
| **XP**            | 2,300                 |

</div>

!!!include(bestiary/golems/immunities.md)!!!

-   Immune to damage from cold, heat (including fire), and electricity.

### Slow Aura

Nearby creatures are slowed down.

-   10' radius
-   Affected creatures must **Save vs Spells** or be slowed for 1 turn.
-   Slowed creatures:
    -   move at 1/2 speed, and
    -   can only take an action (attack or cast spell) every other round.
